.banner .topbar { position:absolute; left:0 !important; right:0 !important;}
.nav-bar__trigger { display:none;}
.nav-bar .nav-bar__menu {padding-left:0;}
.nav-bar .nav-bar__link { font-size:22px;}
.banner .nav-social {right:15px !important;}
.nav-social__item { margin:4px 8px 0 0; }
.banner { background:#275c3a; }
.strapline { width:768px; height:411px; padding:0; margin-bottom:2.4em !important; }
.strapline span { background: url(../images/strapline-768.png) no-repeat 0 0 !important; }
.section--about:before {background-image:none; }
.logo {padding:0; width:241px;height:280px;bottom:130px !important; right:12% !important;}
.logo span {background:url(../images/logo.png) no-repeat 0 0;}
.banner {text-align:center;}
.btn {font-size:40px !important;}
.btn--banner {position:absolute; margin:1em auto; left:25px !important;}
.section.section--about {padding-bottom:2em;}
.section.section--about:before, .section.section--examples:before {background:none !important; }
.section.section--examples {background:#00b355 !important;}

.about-list__item { width:29.2% !important;}
.about-list__box { background:#275c3a; padding:1.2em; }
.about-list__box h3 { font-size:46px; }
.section.section--enter { padding-bottom: 5em; }
.section.section--enter h3 { margin-top:3em; }

.section__title--examples.section__title { max-width:685px !important; width:685px !important; height:201px !important; padding:0 !important;}

.section__title {}
